Commit bb655609 authored by Lily Yan's avatar Lily Yan
Browse files

Merge branch 'feature/ISTWCMS-4957-lkmorlan-D9-compatibility' into '1.0.x'

ISTWCMS-4957: Remove use of deprecated ThemeHandler::install()

See merge request !53
parents 437243df 46a24700
...@@ -27,8 +27,7 @@ function uw_sites_all_install() { ...@@ -27,8 +27,7 @@ function uw_sites_all_install() {
} }
// Make sure the theme is installed. // Make sure the theme is installed.
$theme_handler = \Drupal::service('theme_handler'); \Drupal::service('theme_installer')->install(['uw_theme_admin']);
$theme_handler->install(['uw_theme_admin']);
// Set it as the admin theme. // Set it as the admin theme.
$config = \Drupal::service('config.factory')->getEditable('system.theme'); $config = \Drupal::service('config.factory')->getEditable('system.theme');
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment